/* FONT FACES */
/****************
OUR CUSTOM MIXINS
*****************/
/***********
~VARIABLES
***********/
/******
~FONTS
******/
/***********
~BREAKPOINTS
***********/
@font-face {
  font-family: VoltaModernText;
  src: url("../fonts/nbi/VoltaModernText-55Roman.otf") format("opentype");
  font-weight: 400; }

@font-face {
  font-family: VoltaModernText;
  src: url("../fonts/nbi/VoltaModernText-75Bold.otf") format("opentype");
  font-weight: 700; }

@font-face {
  font-family: VoltaModernDisplay;
  src: url("../fonts/nbi/VoltaModernDisplay-45Light.otf") format("opentype");
  font-weight: 300; }

@font-face {
  font-family: VoltaModernDisplay;
  src: url("../fonts/nbi/VoltaModernDisplay-46LightItalic.otf") format("opentype");
  font-weight: 400;
  font-style: italic; }

@font-face {
  font-family: VoltaModernDisplay;
  src: url("../fonts/nbi/VoltaModernDisplay-65Medium.otf") format("opentype");
  font-weight: 600; }

@font-face {
  font-family: VoltaModernDisplay;
  src: url("../fonts/nbi/VoltaModernDisplay-75Bold.otf") format("opentype");
  font-weight: 700; }

@font-face {
  font-family: VoltaModernDisplay;
  src: url("../fonts/nbi/VoltaModernDisplay-95Black.otf") format("opentype");
  font-weight: 900; }

@font-face {
  font-family: 'Flaticons Social';
  src: url("../fonts/flaticons-social.eot");
  src: url("../fonts/flaticons-social.eot?#iefix") format("embedded-opentype"), url("../fonts/flaticons-social.woff") format("woff"), url("../fonts/flaticons-social.ttf") format("truetype"), url("../fonts/flaticons-social.svg#flaticons-social") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'Flaticons Solid';
  src: url("../fonts/flaticons-solid.eot");
  src: url("../fonts/flaticons-solid.eot?#iefix") format("embedded-opentype"), url("../fonts/flaticons-solid.woff") format("woff"), url("../fonts/flaticons-solid.ttf") format("truetype"), url("../fonts/flaticons-solid.svg#flaticons-solid") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'Flaticons Stroke';
  src: url("../fonts/flaticons-stroke.eot");
  src: url("../fonts/flaticons-stroke.eot?#iefix") format("embedded-opentype"), url("../fonts/flaticons-stroke.woff") format("woff"), url("../fonts/flaticons-stroke.ttf") format("truetype"), url("../fonts/flaticons-stroke.svg#flaticons-stroke") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: "custom-fonts";
  src: url("../fonts/custom-fonts.eot");
  src: url("../fonts/custom-fonts.eot?#iefix") format("embedded-opentype"), url("../fonts/custom-fonts.woff") format("woff"), url("../fonts/custom-fonts.ttf") format("truetype"), url("../fonts/custom-fonts.svg#custom-fonts") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'extlink';
  src: url("../fonts/extlink.eot?-a3ezbh");
  src: url("../fonts/extlink.eot?#iefix-a3ezbh") format("embedded-opentype"), url("../fonts/extlink.woff?-a3ezbh") format("woff"), url("../fonts/extlink.ttf?-a3ezbh") format("truetype"), url("../fonts/extlink.svg?-a3ezbh#extlink") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: "carousel";
  src: url("../fonts/carousel_692e2921628ecb6cf8978764f271e538.eot");
  src: url("../fonts/carousel_692e2921628ecb6cf8978764f271e538.eot?#iefix") format("embedded-opentype"), url("../fonts/carousel_692e2921628ecb6cf8978764f271e538.woff") format("woff"), url("../fonts/carousel_692e2921628ecb6cf8978764f271e538.ttf") format("truetype"), url("../fonts/carousel_692e2921628ecb6cf8978764f271e538.svg#fontcustom") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'flipboard';
  src: url("../fonts/flipboard.eot");
  src: url("../fonts/flipboard.eot#iefix") format("embedded-opentype"), url("../fonts/flipboard.woff") format("woff"), url("../fonts/flipboard.ttf") format("truetype"), url("../fonts/flipboard.svg#fontcustom") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'icon-flipboard';
  src: url("../fonts/icon-flipboard.eot");
  src: url("../fonts/icon-flipboard.eot#iefix") format("embedded-opentype"), url("../fonts/icon-flipboard.woff") format("woff"), url("../fonts/icon-flipboard.ttf") format("truetype"), url("../fonts/icon-flipboard.svg#fontcustom") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: "dots";
  src: url("../fonts/dots.eot");
  src: url("../fonts/dots.eot?#iefix") format("embedded-opentype"), url("../fonts/dots.woff") format("woff"), url("../fonts/dots.ttf") format("truetype"), url("../fonts/dots.svg#dots") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'sort';
  src: url("../fonts/sort.eot");
  src: url("../fonts/sort.eot#iefix") format("embedded-opentype"), url("../fonts/sort.woff") format("woff"), url("../fonts/sort.ttf") format("truetype"), url("../fonts/sort.svg#fontcustom") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'FontAwesome';
  src: url("../fonts/fontawesome-webfont.eot");
  src: url("../fonts/fontawesome-webfont.eot#iefix") format("embedded-opentype"), url("../fonts/fontawesome-webfont.woff") format("woff"), url("../fonts/fontawesome-webfont.ttf") format("truetype"), url("../fonts/fontawesome-webfont.svg#fontcustom") format("svg");
  font-weight: normal;
  font-style: normal; }

.social:before {
  font-family: 'Flaticons Social';
  speak: none;
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased; }

.solid:before {
  font-family: 'Flaticons Solid';
  speak: none;
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased; }

.stroke:before {
  font-family: 'Flaticons Stroke';
  speak: none;
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased; }

.icon-flipboard:before {
  content: "a"; }

.icon-link-external:before {
  content: "\e600"; }

.dots:before {
  content: "\f102"; }

.social.facebook:before {
  content: "\e7d0"; }

.social.twitter:before {
  content: "\e7d1"; }

.social.flickr:before {
  content: "\e7d4"; }

.social.linkedin:before {
  content: "\e7da"; }

.social.youtube:before {
  content: "\e7f6"; }

.social.pinterest:before {
  content: "\e7d5"; }

.social.instagram:before {
  content: "\e7dd"; }

.social.gplus:before {
  content: "\e7d9"; }

.social.rss:before {
  content: "\e7e0"; }

.flipboard:before {
  content: "\f103"; }

.solid.mail:before {
  content: "\e0ad"; }

.solid.share:before {
  content: "\e0bb"; }

.solid.print:before {
  content: "\e046"; }

.solid.close:before {
  content: "\e5a3"; }

.solid.link:before {
  content: "\e0bf"; }

.solid.right:before {
  content: "\e1bf"; }

.solid.refresh:before {
  content: "\e1a3"; }

.solid.speaker:before {
  content: "\e195"; }

.stroke.close:before {
  content: "\e5a3"; }

.stroke.globe:before {
  content: "\e4fd"; }

.stroke.zoom:before {
  content: "\e45a"; }

.stroke.zoomin:before {
  content: "\e45b"; }

.stroke.print2:before {
  content: "\e42e"; }

.stroke.down:before {
  content: "\e5a9"; }

.stroke.up:before {
  content: "\e5a8"; }

.stroke.rss:before {
  content: "\e4e8"; }

.stroke.photo:before {
  content: "\e46a"; }

.stroke.slideshowleft:before {
  content: "\e5b2"; }

.stroke.slideshowright:before {
  content: "\e5b3"; }

.stroke.up-circle:before {
  content: "\e5c0"; }

.stroke.speaker-on:before {
  content: "\e57c"; }

.stroke.speaker-off:before {
  content: "\e57e"; }

.stroke.pause:before {
  content: "\e574"; }

.stroke.download:before, .stroke.download.ext:before {
  content: "\e561"; }

.stroke.ext:before {
  content: "\e55c"; }

.flipboard:before {
  font-family: 'icon-flipboard';
  content: "\e905"; }

.icon-pin:before {
  font-family: 'Flaticons Stroke';
  speak: none;
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  font-family: 'Flaticons Solid';
  content: "\e10f";
  margin-right: 8px;
  font-size: 1.2em;
  position: relative;
  top: 1px; }

.icon-lock:before {
  font-family: 'Flaticons Stroke';
  speak: none;
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  font-family: 'Flaticons Solid';
  content: "\e03f";
  font-size: 1.2em;
  margin-right: 8px; }

.icon-Arrow-Left:before {
  content: "\f100"; }

.icon-Arrow-Right:before {
  content: "\f101"; }
